/* CSS Document */

body{
	margin: 0px;
	background-color:#e6e6e6;
	}
	
/* text */
div{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#555555;
	}
p{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#555555;
	}
.infos{  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#999999;
	}
input{  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#555555;
	}

.formulaire { 
	border:1px solid rgb(165,172,178); 
	font-family: Lucida Grande; 
	font-size: 9pt; 
	font-weight: normal; 
	color:#333333;
	
	
	}
/* links */
a{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#CC0000;
	}
a:link {  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#CC0000;
	}
a:visited{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#CC0000;
	}
a:hover{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: underline; 
	color:#CC0000;
	}

/* box */
.box_text{
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#FFFFFF;
	}

.box_link{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#660000;
	}
.box_link:link {  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#660000;
	}
.box_link:visited{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none; 
	color:#660000;
	}
.box_link:hover{  
	font-family: Lucida Grande; 
	font-size: 12px; 
	font-weight: normal;
	text-decoration: underline; 
	color:#CC0000;
	}
	
/* bottom */
.bottom_text{
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#FFFFFF;
	}
.bottom_link{  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#ffaa00;
	}
.bottom_link:link {  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#ffaa00;
	}
.bottom_link:visited{  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none; 
	color:#ffaa00;
	}
.bottom_link:hover{  
	font-family: Lucida Grande; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: underline; 
	color:#ffaa00;
	}